Open issues for the Perl 5.22 transition + coordinaating

12:56 < ntyni> looks like qdbm and subversion are victims of an openjdk-7 jre SIGSEGV regression on arm64

12:58 < ntyni> libdevel-bt-perl is a long-standing problem (#721421), IMO we should probably make the survive test suite failures as they generally seem to be issues in gdb rather libdevel-bt-perl

12:59 < ntyni> anyway libdevel-bt-perl is a leaf package I think so it can go for now

13:03 < ntyni> the wxwidgets version detection logic in libalien-wxwidgets-perl debian/rules is a bit and broke when wxwidgets3.0 acquired a +dfsg suffix in its version number

13:15 < BTS> Opened #808284 (serious) in libalien-wxwidgets-perl 0.67+dfsg-2 by Axel Beckert (abe) «dependencies in binary package after BinNMU». https://bugs.debian.org/808284